@charset "utf-8";
/* CSS Document */

body {
	width: 1200px;
	margin: auto;
	border-right-width: 0.75px;
	border-left-width: 0.75px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #333;
	border-left-color: #333;
}

#footer  {
	color: #000;
	width: 1200px;
	clear: both;
	height: 200px;
}
#mein #form1 #in {
	font-size: 100%;
	line-height: 25px;
	margin-left: 5px;
	padding-left: 5px;
}
#Body #heod {
	width: 1200px;
	margin-top: 0px;
	height: 100px;
	background-image: url(image/image_1.gif);
}
#Body #ul {
	width: 1200px;
	height: 40px;
}
#footer table {
	clear: right;
	float: right;
}
#footer #a {
	float: left;
	width: 580px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 30px;
}

ul.ddmenu {
	background-color: #FF6600;
	width: 1200px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}

ul.ddmenu li {
	width: 160px;
	display: inline-block;
	list-style-type: none;
	position: relative;
	clear: none;
	float: left;
	padding-right: 5px;
	padding-left: 2px;
}
ul.ddmenu a {
	background-color: #FF0000; /* メニュー項目の背景色(濃い赤色) */
	color: white;              /* メニュー項目の文字色(白色) */
	line-height: 40px;         /* メニュー項目のリンクの高さ(40px) */
	text-align: center;        /* メインメニューの文字列の配置(中央寄せ) */
	text-decoration: none;     /* メニュー項目の装飾(下線を消す) */
	font-weight: bold;         /* 太字にする */
	display: block;            /* ★4:項目内全域をリンク可能にする */
	font-size: 97%;
	list-style-type: none;
   
   }
ul.ddmenu a:hover {
   background-color: #ffdddd; /* メニュー項目にマウスが載ったときの背景色(淡いピンク) */
   color: #dd0000;            /* メニュー項目にマウスが載ったときの文字色(濃い赤色) */
}

ul.ddmenu ul {
   display: none;         /* ★5:非表示にする */
}  
  ul.ddmenu ul {
   display: none;       /* ★1:標準では非表示にする */
   margin: 0px;         /* ★2:サブメニュー外側の余白(ゼロ) */
   padding: 0px;        /* ★3:サブメニュー内側の余白(ゼロ) */
   position: absolute;  /* ★4:絶対配置にする */
  }
  ul.ddmenu li:hover ul {
   display: block;      /* ★5:マウスポインタが載っている項目の内部にあるリストを表示する */
} 
#mein {
	color: #FFF;
	width: 1200px;
}


#mein h1 {
	color: #333;
	background-image: url(image/image_2.gif);
	height: 45px;
	width: 1000px;
	padding-bottom: 5px;
	font-size: 150%;
}
#Body #mein {
	color: #F0F0F0;
	width: 1160px;
	margin-top: 2px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#Body #mein2 {
	width: 1160px;
	margin-top: 2px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-image: url(image/Image_7.gif);
}

#mein .a {
	width: 230px;
	float: left;
}
#mein .b {
	width: 300px;
	float: right;
}
#footer p {
	color: #FFF;
	padding-left: 400px;
	padding-top: 40px;
}
#mein .foto {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
